ID = 'SMRI8sham'
save_path = '/scratch/lehr2/DMC/SMRI8sham/'
congruent_data = [297, 0.98999999999999999, 429.4018373836, 489.67351995800004, 542.5812498509999, 611.241484601, 726.8351145190003, 3, 0.01, 405.21909907580005, 453.84650842540003, 502.4739177750001, 503.9633808214, 505.45284386779997]
incongruent_data =[298, 0.99333333333333329, 440.28671241710003, 503.32894264600003, 562.198826946, 621.5508954344998, 773.1703051647, 2, 0.0066666666666666671, 497.81871718340005, 530.9947213962, 564.1707256090001, 597.3467298218001, 630.5227340346]
